Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228181 - No option for 12hour (am/pm) display
Summary: No option for 12hour (am/pm) display
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-applets
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-11 02:10 UTC by Chris Kloiber
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-02-12 03:34:40 UTC


Attachments (Terms of Use)

Description Chris Kloiber 2007-02-11 02:10:45 UTC
Description of problem:

The gnome panel clock defaults to using 24-hour display, but I like 12-hour
(am/pm) display. Unfortunately the only options are 24-hour, UNIX time, and
Internet time.

This represents a regression from FC6 behavior, where 12-hour display is available.

Version-Release number of selected component (if applicable):
gnome-applets-2.17.1-1.fc7

How reproducible:
100%

Steps to Reproduce:
1. Right click the clock, select "Preferences".
2. No option for 12 hour display exists.

Comment 1 Matthias Clasen 2007-02-12 03:34:40 UTC
The panel offers 12-hour display if the locale supports it (ie if it has the
necessary am/pm strings). There was a build problem for a few days which caused
the panel to always display 24 hours format rather than 12, but thats fixed now.


Note You need to log in before you can comment on or make changes to this bug.